@charset "utf-8";

body{
	background:#000;
	font-size:12px;
}

#container{
    width:100%;
    max-width: 1250px;
    margin: 0 auto;
}

h1,p,ul{
    color: #fff;
	text-align:center;
	margin:40px 0;
}

ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

ul li{
	margin:0 0 20px 0;
    width:48%;
}

img{
	max-width: 100%;
	height: auto;
	width:auto;
}

@media only screen and (max-width:500px){
ul li{
    width:100%;
    padding: 0 20px;
}    
}